*{
	margin: 0;
	padding: 0;
}
a{
	text-decoration: none;
}
li{
	text-decoration: none;
	list-style: none;
}
body{
	font-family: 'Raleway', sans-serif;
}	
.header{
	background: black;
	width: 100%;
	height: 80px;
	display: block;
}
.logo_container{
	height: 100%;
	display: table;
	float: left;
}
.logo_container h1{
	color: white;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
	font-size: 32px;
	font-weight: 200;
}
.logo_container h1 span{
	font-weight: 999;
}
nav{
		width: 100%;
		min-height: 50px;
		height: auto;
	}
.topnav{
	background-color: #fff;
	font-size: 14px;
	margin-top: 40px;
}
.topnav a{
	color: #000;
	text-align: center;
	padding-top: 14px;
	padding-bottom: 14px;
	font-size: 15px;
}
.topnav a:hover{
	border-bottom: 2px solid black;
}
.mw-100{
	max-width: 100%;
}
.advantages_container{
	display: flex;
	justify-content: center;
}
.advantages{
	padding-top: 40px;
	padding-bottom: 40px;
	width: 70%;
	display: flex;
	justify-content: space-between;
	text-align: center;
	flex-wrap: wrap;
}
footer{
	width: 100%;
	height: auto;
	background: black;
	margin: 0 auto;
	text-align: center;
	padding-top: 20px;
}
footer a{
	color: white;
	font-size: 14px;
	margin-left: 10px;
}
footer p{
	color: white;
}
footer nav a:hover{
	border-bottom: 1px solid white;
}
.social img{
	margin-left: 10px;
	margin-bottom: 10px;
}
.social img:hover{
	background: red;
	border-radius: 50%;
}
.gallery{
	width: 80%;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 50px
}
.photo-item img{
	box-sizing: border-box;
	padding: 4px;
	max-width: 100%;
	opacity: 0.8;
}
.photo-item img:hover{
	opacity: 1;
}
.blog_container{
	background:#fafafa; 
	border-radius: 5px;
	box-shadow: rgba(0,0,0,2) 0px 4px 2px -2px;
	font-weight: 100;
	margin: 48px auto;
	width: 50rem;
	max-width: 95%;
}
.blog_container a:hover{
	border-color: #ff4d4d;
	color: #ff4d4d;

}
.blog_body{
	margin: 0 auto;
}
.blog_title h1 a{
	color: #333;
	font-weight: 100;
}
.blog_cover{
	background: url(../img/blog/forest-931706_1920.jpg);
	background-size: cover;
	border-radius: 5px 5px 5px 5px;
	height: 15rem;
	box-shadow: inset rgba(0,0,0,0.2) 0 64px 64px 16px;
}
.blog_text{
	color: #4d4d4d;
}
.blog_tags ul{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	list-style: none;
	padding-left: 0;
}
.blog_tags li{
	margin-left: 1rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.blog_tags a{
	border: 1px solid #999999;
	border-radius: 3px;
	color: #999999;
	font-size: .75rem;
	height: 1.5rem;
	line-height: 1.5rem;
	letter-spacing: 1px;
	padding: 0.5rem;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
	width: 5rem;
}	
.blog_footer{
	border-top: 1px solid #e6e6e6;
	margin: 0 auto;
	padding-bottom: .125rem;
	width: 80%; 
}
.blog_footer ul{
	list-style: none;
	display: flex;
	flex: row wrap;
	justify-content: flex-end;
	padding-left: 0;
}
.blog_footer li{
	color: #999999;
	font-size: .75rem;
	height: 1.5rem;
	text-align: center;
	text-transform: uppercase;
	position: relative;
	white-space: nowrap;
}
.form{
	width: 50%;
	margin: 50px auto;
}
.feedback_input{
	color: #000;
	font-weight: 300;
	font-size: 14px;
	line-height: 22px;
	background-color: #fff;
	padding: 13px;
	margin-bottom: 10px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 0px solid transparent;
	border-bottom: 1px solid #000;
}
textarea{
	width: 100%;
	height: 150px;
	resize: vertical;

}
.button_submit{
	float:left;
	width: 100%;
	border: 0px solid transparent;
	cursor: pointer;
	background-color: #000;
	color: white;
	font-size: 18px;
	padding-top: 22px;
	padding-bottom: 22px;
	transition: all 0.3s;
	margin-top: -4px;
	font-weight: 300;
}
.button_submit:hover{
	background-color: #fff;
	color: black;
	border: 1px solid #000;
}
.ease{
	width: 0;
	height: 74px;
	background-color: #fbfbfb;
	transition: .3s ease;
}
.about_container{
	width: 80%;
	margin: 50px auto;
}
.about_container img{
	max-width: 100%;
}
.about_container p{
	margin-top: 50px;
}
.about_container h1{
	margin-top: 50px;
}
.services{
	width: 80%;
	margin: 50px auto;
	text-align: center;
}
.services img{
	max-width: 100%;
}
.services_container{
	display: grid;
	grid-template-columns: auto auto;
	text-align: center;
}
.services_reviews {
	text-align: left;
}
.services_reviews h2{
	padding: 10px;
}
.review{
	display: block;
	width: 100%;
}
.review span{
}
.review p{
	padding-top: 15px;
	padding-bottom: 5px;
}

.project h1{
	width: 79%;
	margin: 0 auto;
	padding: 50px;
}
.inner_header{
	width: 50%;
	height: 100%;
	display: block;
	margin: 0 auto;
}
.hidden{
visibility: hidden;
}
	.topnav a:first-child{
	visibility: visible;
	}
	.topnav a.icon{
		visibility: visible;
		float: right;
		margin-top: -17px;
		display: block;
		color: black;

	}
	.topnav.responsive{
		visibility: visible;
		position: relative;
	}
	.topnav.responsive a.icon{
		position: absolute;
		right: 0;
		top: 0;
	}
	.topnav.responsive a {
		float: none;
		display: block;
		text-align: left;
	}
	.advantages_item{
	width: 45%;

}
	.photo-item{
		width: 45%;
		margin-left: 10px;

}
.blog_container{
	max-width: 95%;
}
.AverageRating{
	float: right;
}

@media screen and (orientation: landscape) and (min-width: 480px){
.inner_header{
	width: 50%;
	height: 100%;
	display: block;
	margin: 0 auto;
}	

.topnav a.icon{
	display: none;
}
	nav{
	margin:auto;
	width: 800px;
	height: 50px;
}
.topnav a{
	visibility: visible;
	width: auto;
	height: auto;
	color: #000;
	text-align: center;
	padding: 14px 16px;
	font-size: 15px;
}
.advantages_item{
	width: 30%;
}
.photo-item{
	width: 24%;
}
}
@media screen and (max-width: 420px){
		.inner_header{
		margin: 0;
	}
	.advantages{
		flex-direction: column;
	}
	.advantages_item{
	width: 100%;
	}
	.project{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.gallery{
		width: auto;
		margin: auto;
	}
		.photo-item{
		width: 70%;
		margin: 0 auto;
	}
	.blog_container{
		max-width: 95%;
	}
	}